map: Amber
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 27587
endTick: 4502
duration: 00:00:00
fileCount: 1
size: 9
uncompressedSize: 0
endTime: 00:02:30.0331833
...
